/*
CTC Separate Stylesheet
Updated: 2018-01-15 02:06:19
Theme Name: Stack Child
Theme URI: http://www.tommusrhodus.com/stack-wordpress-theme/
Template: stack
Author: Tom Rhodes
Author URI: http://www.tommusrhodus.com/
Description: Stack WordPress Theme
Tags: custom-background,threaded-comments,translation-ready,custom-menu
Version: 10.5.4.1515981979
*/

/* add new line */
.new-line {
	display: block;
}


/* minimum padding increase on variant pages */
.main-container .container {
	padding-left: 50px;
	padding-right: 50px;
}

.footer-2 .container {
	padding-left: 0;
	padding-right: 0;
}

/* modal customization */
.modal-content .boxed:not([class*='bg-']) {
	background: transparent;
}

.modal-container .modal-content:not(.height--natural) {
	width: 70% !important;
	max-height: 90% !important;
	padding: 0;
	overflow-y: auto;
}

.modal-content .boxed--lg {
	height: 100%;
	width: 100%;
	color: #fff;
	font-size: 1.2em;
	font-weight: 600;
}

.modal-content .boxed--lg * {
	color: #fff;
}

.modal-content .boxed--lg iframe {
	margin-bottom: 15px;
}

.modal-container .modal-content .modal-close-cross {
	color: #fff;
	opacity: 0.8;
}

.modal-container .modal-content .modal-close-cross:before {
	font-size: 2em;
}

/* data popup */
.data-popup-container {
	max-width: 500px;
	margin: auto;
	background-color: rgba(0,0,0,0.9);
	padding: 20px 30px;
}

div.modal-container[data-modal-id="7510"] .modal-content:not(.height--natural) {
	max-width: 540px !important;
}

.data-popup-container a {
  color: #fc0 !important;
}

.data-popup-container p {
	padding: 30px 0px;
}

/* email popup yikes */


.email-popup-container {
	max-width: 500px;
	margin: auto;
	background-color: rgba(0,142,176,0.9);
	padding: 20px;
}

div.modal-container[data-modal-id="6298"] .modal-content:not(.height--natural) {
	max-width: 540px !important;
}

#join-the-movement-2 {
	max-width: 400px;
	margin: auto;
}

#join-the-movement-2 input {
	color: #000;
	border-radius: 0;
}

.yikes-mailchimp-container-2 {
	padding-top: 40px;
	padding-bottom: 40px;
}

.yikes-easy-mc-submit-button-2.btn.btn-primary {
	border-radius: 0;
	background-color: #e65925;
	border: none;
}

.yikes-easy-mc-error-message.yikes-easy-mc-error-message-2.yikes-easy-mc-hidden {
	background: #931621;
}

.yikes-easy-mc-success-message.yikes-easy-mc-success-message-2.yikes-easy-mc-hidden {
	background: #e65925;
}

/* main page signup and social */
.yikes-mailchimp-container-1 {
	font-size: 1.1em; 
}
.yikes-mailchimp-container-1  .yikes-easy-mc-email  {
	color: #000;
	background-color: #fff !important;
	font-size: 1.1em;
}

.EMAIL-label.yikes-mailchimp-field-required {
	width: 100%;
}

.home-page-template .yikes-easy-mc-form input[type="email"] {
	border: none !important;
} 

.yikes-mailchimp-container-1 .yikes-easy-mc-submit-button  {
	font-size: 1.1em;
	background-color: #008eb0;
	border: none;
	text-transform: uppercase;
}

.yikes-mailchimp-container-1 .yikes-mailchimp-submit-button-span-text {
	color: #fff;
}

.yikes-mailchimp-container-1 .yikes-easy-mc-success-message {
	color: #fff;
	background: #e65925;
	font-weight: 600;
}

.page-id-8 .yikes-easy-mc-submit-button.yikes-easy-mc-submit-button-1 {
	background-color: #e65925;
}

/* press center page */
.page-id-6996 .main-container .col-sm-6 .boxed:not([class*="bg-"]) {
	border: none;
	padding-top: 0;
}

.page-id-6996 .main-container .boxed .feature .icon {
  display: none;
}

.page-id-6996 .main-container .boxed .feature .feature__body{
  width: 90%;
}

.page-id-6996 .main-container .boxed .learn-list {
	list-style-type: none;
	padding-left: 24px;
	margin-top: -12px;
	
}

.page-id-6996 .main-container .boxed .learn-list li {
	padding-bottom: 12px;
}

.page-id-6996 .main-container .boxed .learn-list a {
	font-size: 1.15rem;
	font-weight: 600;
}

.page-id-6996 .container .feature-3 .icon {
  display: none;
}

.text-center.bg--primary.space--sm {
	padding-bottom: 0;
}


/* contact forms */

.wpcf7-form label, .wpcf7-form input, .wpcf7-form textarea {
	font-size: 1.1rem;
}

.wpcf7-form label {
	width: 100%;
	padding-bottom: 20px;
}

.page-id-274 .wpcf7-form button {
  border: none;
	background-color: #008eb0;
	color: #fff;
	font-weight: 700;
}

.page-id-6996 .cf7-holder input, .page-id-6996 .cf7-holder textarea {
	color: #000;
}

.page-id-6996 .wpcf7-form p {
	opacity: 1 !important;
}

.page-id-6996 .wpcf7-form button {
  border: none;
	background-color: #fff;
	color: #008eb0;
	font-weight: 700;
}


/* main page video height */
.cover.imagebg.videobg.height-100{
  height: 100vh;
}

/* add bullets, list, especially human rights defenders pages */
.switchable .container .row .text-block ul.bullets {    
    list-style-type: disc;
    margin-left: 30px;
    margin-top: -20px;
}

.switchable .container .row .text-block ul {    
    list-style-type: circle;
    margin-left: 20px;
    margin-top: 5px;
}

.text-block ul li,.text-block ul li a  {    
	line-height: 140%;
    margin-bottom: 14px;
	font-size: 1.1rem;
}


/* all list styles */
.bullets {
	list-style-position: outside;
	line-height: 140%;
}

.bullets li {
	padding-bottom: 12px;
}


/* .text-block ul li a {    
	line-height: 140%;
    margin-bottom: 14px;
	font-size: 1.1em;
	font-weight: 600;
} */

.switchable .container .row .text-block h5 {
  font-size: 1.2em;
}



/* button color */
.page-template-default .btn.btn--primary {
  background-color: #008eb0;
  width: 100%;
  text-align: center;
  padding-left: 0;
  padding-right: 0;
}

.btn.btn--primary {
  background: transparent;
  font-size: 1.25em;
  border-width: 2px;
}

.btn.btn--primary:hover {
  background: #008eb0
}

.sidebar .btn.btn--primary, #wpcf7-f669-p274-o2 .btn.btn--primary  {
  background: #008eb0;
  font-size: 1.25em;
  border-width: 2px;
}

.sidebar .btn.btn--primary {
  width: 100%;
  padding-left: 0;
  padding-right: 0;
}


/* make bg--dark less dark */
#join.bg--dark, .footer-2.bg--dark {
	background: rgba(150,150,150,1) !important;
}

/* para font size increase */
p {
	font-size: 1.1em;
}

/* pull quote style */
.pull-quote.right, .pull-quote.left, .pull-quote.right.vdw, .pull-quote.left.vdw {
	font-size: 1.3em;
	background-color: #e6f0f1;
	padding: 20px;
	color: #000;
}


/* menu changes*/
/* #menu1 .container {
  min-width: 96%;
} */

.dropdown .dropdown__content { 
  	width: auto;	
}

.menu-item-5143.dropdown .dropdown__content {
	width: 260px;
}

.dropdowns--hover .dropdown> .dropdown__container > .container > .row > .dropdown__content {
    margin-top: -5px;
    margin-left: -1.5em;
  border-radius: 0;
  background-color: #161616;
}

.dropdowns--hover .dropdown> .dropdown__container > .container > .row > .dropdown__content a {
  color: #fff;
  font-weight: 600;
}

.menu-horizontal > .dropdown > .dropdown__trigger:after {
  opacity: 0;
}

.bar-1 .menu-horizontal > li > .dropdown__trigger, .bar-1 .menu-horizontal > li > a {
  font-size: 1em;
  color: #E29B49;
  opacity: 0.9 !important;
}

#menu-item-4862 a {
  color: #008eb0;
  font-weight: 800;
  text-shadow: 1px 1px 1px rgba(0,0,50,0.5);
    opacity: 1 !important;
}

#menu-item-7505:not(:hover) > a {
  color: #fc0;
  text-shadow: 1px 1px 1px rgba(0,0,50,0.5);
	opacity: 0.8 !important;
}

#menu-item-7505:hover > a {
	color: #fc0 !important;
	opacity: 1 !important;
}

/* .menu-vertical li.dropdown:after {
    display: none;
} */



/* custom sidebar */
.sidebar {
	min-width: 240px;
}

#support { 
	margin: 0 0 20px 0; 
	padding: 0 0 10px 0; 
	background: #dcddd3; 
}


/* footer */

footer.footer-2 h6.type--uppercase {
	margin-bottom: 10px;
}

footer.footer-2 .row:last-child {
	margin-top: 0;
}

footer.footer-2 i {
  	color: #008eb0;
	 font-size: 20px;
	padding: 0px 4px;
}

/* footer.footer-2 #custom_html-3 {
	padding: 50px 0px 0px 2%;
	font-weight: 700;
}

footer.footer-2 #custom_html-3 *{
	color: #008eb0;
	padding-bottom: 0;
}

footer.footer-2 #custom_html-3 .social_icons_title {
	margin-bottom: 15px;
}

footer.footer-2 #custom_html-3 .social_icon_element.social_icon_element-outer {
	margin-bottom: 0px;
	width: 23%;
	display: inline-block;
	text-align: center;
}

footer.footer-2 #custom_html-3 .social_icon_element-icon{
	height: 30px;
	width: 30px;
} */

.footer-2 .col-sm-6 { 
	padding: 30px 30px 0px;
}

h4, .col-sm-3 p{
  line-height: 130%;
}

.menu-footer-menu-container li {
	width: 42%;
	display: inline-block;
	padding-left: 2%;
}

/* tweets on homepage */

.tweets-feed.slider {
	font-size: 0.85em;
	text-align: left;
}

.tweets-feed.slider .user{
	display: none;
}

.tweets-feed.slider .slide * {
	color: #f4d9c1;
	opacity: 1 !important;
}

/* footer menu */
.menu-footer-menu-container * {
	font-weight: 700;
}

footer #text-4 * {
	font-size: 1.1em;	
}

.menu-footer-menu-container li a {
	color: #008eb0 !important;
	font-size: 1.1em !important;
}

/* programs page */
.page-id-5755 .feature__body.boxed.boxed--lg {
	min-height: 290px;
}

p.other-programs-img {
	margin-bottom: 15px;
}



/* main page programs custom css and animations */
.home .vc-gitem-zone-height-mode-auto::before {
	background-color: rgba(0,0,0,0.5);
	transition: 0.4s ease;
}

.vc_is-hover .vc-gitem-zone-height-mode-auto::before {
	transition: 0.4s ease;
}

.vc_is-hover .custom-header {
	opacity: 0;
	transition: 0.4s ease;
}

.vc_gitem-link {
	font-weight: 600;
}

.vc_grid-item-mini {
	-webkit-filter: grayscale(0%);
          filter: grayscale(0%);
	transition: 0.4s ease;
}

.vc_grid-item-mini.vc_is-hover  {
	-webkit-filter: grayscale(100%);
          filter: grayscale(100%);
	transition: 0.4s ease;
}

.vc_gitem-zone *, .vc_gitem-zone:hover, .vc_gitem-col, .vc_gitem-link, .vc_gitem-link:hover {
	transition: 0.4s ease;
}

.custom-header .vc_gitem-link {
	font-weight: 700 !important;
}

.custom-p, .custom-p a {
	transition: 0.4s ease;
}

.custom-p p, .custom-p a {
	color: #fff;
	margin-bottom: 10px;
	margin-top: 10px;
	line-height: 150%;
	font-size: 18px;
}

.accordion__title .h5 {
	opacity: 0.8;
	font-weight: 700;
	color: #000000 !important;
}

.box-shadow-wide.custom-thumb {
	margin-bottom: 25px;
	box-shadow: 0px 7px 7px rgba(0,0,0,0.6);
}

.wpb_video_widget .wpb_wrapper iframe {
	box-shadow: 0px 7px 7px rgba(0,0,0,0.6);
}

/* main page quotes slider */
.flickity-slider li.text-center.slide {
	padding: 0px 20px;
}

/* video page tweaks */
.text-center .video-cover {
  height: 440px;
}

.text-center .video-cover .background-image-holder {
  max-height: 100%;
}

.text-center .video-cover iframe {
  height: 100%;
}

/* .page-id-5120 .video-cover .background-image-holder {
	display: none;
}
 */
/* .page-id-5120 .video-play-icon {
	display: none;
    width: 40px;
    height: 40px;
    background-color: rgba(255,255,255,0.7);  
  border: none;
} */

.video-play-icon {
    width: 40px;
    height: 40px;
    background-color: rgba(255,255,255,0.7);  
  border: none;
}

.video-play-icon:before {
  margin-top: -5px;
}

.masonry__item.filter-filter-1 .video-cover {
  margin-bottom: 10px
}

.masonry__item.filter-filter-1 .h4 {
  margin-bottom: 2px;
}



/* list styling, faqs etc */

section .faq-list li {
  font-size: 1.1em;
  font-weight: 700;
}

.page-id-7055 b, .postid-6556 h3 b, .postid-6331 .q b {
  color: #000;
  padding-top: 90px;
}

.container .faq-list {
	list-style-type: circle;
	list-style-position: outside;
	margin-left: 20px;
}

.faq-list li {
	padding-bottom: 10px;
}

.faq-list li *{
	font-weight: 600 !important;
}

.faq-list-sub-list {
	list-style: square;
	margin-left: 40px;
}

.postid-6331 .q, .page-id-7055 .q {
 	font-weight: 600;
	color: #000;
	margin-top: 50px;
	margin-bottom: 12px;
}

.faq-main-text p span, .postid-6331 p.a {
  display: inline-block;
  padding-left: 20px
}


/* successes page */
.page-id-5025 .process__item h4 {
	margin-bottom: 10px;
}

.page-id-5025 .process__item p {
	font-size: 1em;
	line-height: 150%;
}

.page-id-5025 .feature img {
  padding-bottom: 30px;
}

.page-id-5025 .feature a {
	font-size: 1rem;
	font-weight: 700;
	text-decoration: none;
	display: block;
	text-align: right;
	padding-top: 20px;
}


/* publications page */
.page-id-5441 .wpb_text_column.wpb_content_element .wpb_wrapper p,
.page-id-5441 .wpb_text_column.wpb_content_element .wpb_wrapper h4,
.page-id-5441 .wpb_text_column.wpb_content_element .wpb_wrapper h5 {
	margin-bottom: 8px;
}
.page-id-5441 .wpb_text_column.wpb_content_element .wpb_wrapper h4 span {
	text-transform: none;
	font-size: inherit;
}

.page-id-5441 .wpb_text_column.wpb_content_element .wpb_wrapper .lead li {
	margin-bottom: 16px;
	color: #000;
	padding-left: 10px;
	list-style-position: outside;
	margin-left: 30px;
}

/* photo essays slideshow */
.metaslider {
	padding-bottom: 100px;
	min-height: 360px;
}

.metaslider .slides {
	height: 450px;
}

.metaslider .caption-wrap {
	font-size: 1.1em;
	bottom: auto !important;
	top: 100% !important;
}

.metaslider .flex-control-nav.flex-control-paging {
	bottom: 20px;
	line-height: 15px;
}

.metaslider .flexslider ol.flex-control-nav li a, .flex-control-paging li a {
	background: rgba(220,220,220,.6) !important;
	box-shadow: inset 0 0 3px rgba(0,0,0,.5) !important;
}

.metaslider .flexslider ol.flex-control-nav li a.flex-active, .flex-control-paging li a.flex-active {
	background: rgba(0,142,176,0.9) !important;
	box-shadow: inset 0 0 3px rgba(0,0,0,.3) !important;
}

.metaslider .flexslider {
	margin-bottom: 100px !important;
}

/* dhatt slideshow */
.metaslider #metaslider_container_6422 {
	margin-top: 100px;
}

/* blog pages */
article .article__body p, article .article__body ul {
	color: #666666;
}

.page-id-6239 .feature h4 + p {
	max-width: 100%;
}

/* bart ad */

.postid-6556 .col-sm-8 a {
	font-size: 1.1em;
	line-height: 150%;
	font-weight: 400;
	display: block;
	padding-bottom: 25px;
}

.postid-6556 .col-sm-8 a.title {
	padding-bottom: 0px;
	text-decoration: none;
	font-weight: 600;
}

.postid-6556 blockquote p {
	padding-top: 10px;
}

.postid-6556 .not-italic {
	font-style: normal !important;
}

.postid-6556 hr {
	margin-top: 105px;
}

.postid-6556 hr.less-gap-hr {
	margin-top: 55px;
}

.postid-6556 hr.reg-gap-hr {
	margin-top: 70px;
}

.postid-6556 .description {
	display: block;
	margin-top: 10px;
}

.postid-6556 .bolded-sentence {
	margin-top: 25px;
	margin-bottom: 10px;
}

.postid-6556 .quoted-person {
	font-weight: 400;
	display: block;
	text-align: right;
	padding-top: 5px;
}

.postid-6556 .inline-link {
	display: inline;
	font-size: inherit;
	padding-bottom: 0;
}

.postid-6556 .text-block ul li a {
	font-weight: 600;	
}

/* miscellaneous */

.vc_icon_element.vc_icon_element-outer {
	width: 23%;
	display: inline-block;
}


.main-container .switchable .container blockquote {
	font-size: inherit;
	font-weight: 600;
	padding-left: 30px;
	padding-right: 30px;
}

.col-sm-3 .feature img {
  width: 50%;
  margin-bottom: -1.1em;
}

.switchable.feature-large .switchable__text {
  margin-top: -10px;
}

.accordion li.active .accordion__content{
	max-height: none;	
}


@media (max-width: 1024px) {
	.custom-header .vc_gitem-link {
		font-size: 17px;
		line-height: 110%;
	}
	.custom-p p, .custom-p a {
		line-height: 135%;
		font-size: 13px;
	}
}

@media (min-width: 991px) and (max-width: 1023px) {
	.dropdowns--hover .dropdown> .dropdown__container > .container > .row > .dropdown__content {
		margin-top: -8px;
	}
	.menu-item-5143.dropdown .dropdown__content {
		width: 225px;	
	}
	.menu-vertical .dropdown__container .dropdown__content {
		transform: translateX(80%);
	}
}

@media (min-width: 989px) and (max-width: 990px) {
    .bar--transparent:not(.bar--dark) .logo-dark {
    display: inline-block;
    top: 0px;
    margin-bottom: 0;
    position: relative;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
	 
	#menu1 .col-md-11.col-sm-12 {
		float: right;
		width: auto;
	}
}

@media all and (min-width: 768px) and (max-width: 1023px) {
  .bar-2 .bar__module,
  .bar-1 .bar__module {
    margin-bottom: 0em;
  }
}


@media all and (max-width: 989px) and (min-width: 768px){
  .bar.bar--sm.bar-1 .col-md-1.col-sm-2.hidden-xs {
    display: block !important;
  }
  
  .bar--transparent:not(.bar--dark) .logo-dark {
    display: inline-block;
	   top: 0px;
    margin-bottom: 0;
    position: relative;
  }
	#menu1 .col-md-11.col-sm-12 {
		float: right;
		width: auto;
	}
  .menu-horizontal.text-left {
    text-align: right;
  }
  .menu-item {
    text-align: left;
  }
  
  .bar .menu-horizontal {
    top: 0px;
  }
  
  .page-id-7055 b, .postid-6556 h3 b, .postid-6331 .q b {
    padding-top: 90px;
  }

  
  .page-template-default .btn.btn--primary {
    font-size: 0.95em;
  }
}



/* @media (max-width: 989px) {
	.dropdowns--hover .dropdown> .dropdown__container > .container > .row > .dropdown__content {
		margin-top: -8px;
	}
	.menu-item-5143.dropdown .dropdown__content {
		width: 225px;	
	}
	.menu-vertical .dropdown__container .dropdown__content {
		transform: translateX(80%);
	}
} */


@media (max-width: 900px) {
	.vc_masonry_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item {
		display: inline-block;
	}
	
	.vc_col-sm-3 {
		width: 50%;
	}
}

@media only screen and (max-width: 767px) {
	footer.space--sm {
		padding-top: 3rem;
		padding-bottom: 3rem;
	}
	
	.cover.imagebg.videobg.height-100{
	  height: auto;
	}
  .text-center .video-cover {
    height: 220px;
  } 
  .page-id-7055 b, .postid-6556 h3 b, .postid-6331 .q b {
    padding-top: 120px;
  }

  .textwidget h4 img {
    margin: auto;
  }
	.modal-container .modal-content:not(.height--natural) {
		width: 90% !important;
		padding: 0;
	}
	div.modal-container[data-modal-id="6298"] .modal-content:not(.height--natural) {
		max-width: 90% !important;
	}
	
	.modal-container .modal-content .modal-close-cross {
		top: 5px;
		right: 5px;
	}
	
	.box-shadow-wide.custom-thumb {
		margin-bottom: 12px;
	}
	.metaslider .slides {
		height: auto;
	}
	
	.metaslider .flex-control-nav.flex-control-paging {
		bottom: -19px;
		line-height: 17px;
	}
	
	.metaslider .caption-wrap {
		font-size: inherit;
		transform: translatey(22px);
	}
	
	.pull-quote.right, .pull-quote.left, .pull-quote.right.vdw, .pull-quote.left.vdw {
		font-size: 1.2em;
		padding: 15px;
		max-width: 100%;
	}
	/* programs page */
	.page-id-5755 .feature__body.boxed.boxed--lg {
		min-height: 185px;
	}
	
	.main-container .container {
		padding-left: 25px;
		padding-right: 25px;
	}
}

@media (max-width: 480px) {
	.vc_col-sm-3 {
		width: 100%;
	}	
	.vc_masonry_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item {
		display: block;
	}
	
	.custom-header .vc_gitem-link {
		font-size: 20px;
		line-height: 110%;
	}
	
	.custom-p p, .custom-p a {
		line-height: 135%;
		font-size: 16px;
	}
}







/* get rid of white space at bottom because of modals */
.modal-instance:not(.block) {
	display: block;
}